=== debian/control ===
Source: libdispatch-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://libdispatch.macosforge.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libblocksruntime0, libblocksruntime-dev,
 libkqueue0, libkqueue-dev, libpthread-workqueue-dev, pkg-config, clang (>= 2.8),
 quilt

Package: libdispatch0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user space implementation of the Grand Central Dispatch API
 The libdispatch project consists of the user space implementation of the
 Grand Central Dispatch API as seen in Mac OS X version 10.6 (Snow Leopard).

Package: libdispatch-dev
Section: libdevel
Architecture: any
Depends: libdispatch0 (= ${binary:Version}), ${misc:Depends}, libkqueue-dev, libblocksruntime-dev, libpthread-workqueue-dev
Recommends: clang
Description: development files for the Grand Central Dispatch API
 The libdispatch project consists of the user space implementation of the
 Grand Central Dispatch API as seen in Mac OS X version 10.6 (Snow Leopard).
 .
 This package contains the headers, manpages, and other files needed to
 build programs that use libdispatch.
