=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifneq (,$(filter $(DEB_BUILD_ARCH), mips mipsel))
	CFLAGS+=-fPIC
	export CFLAGS
endif

export CC = clang
export CXX = clang++

%:
	dh $@ --with quilt

override_dh_auto_install:
	dh_auto_install

	find debian/tmp -name *.la -delete
