## libdispatch-dmo 5.7.3

=== debian/changelog ===
libdispatch-dmo (5.7.3-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 15:38:07 +0100

libdispatch-dmo (5.5.3-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Mar 2022 23:41:50 +0100

libdispatch-dmo (5.4.2-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Sep 2021 09:32:46 +0200
