## libdispatch-dmo 5.10.1

=== debian/changelog ===
libdispatch-dmo (5.10.1-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2024 10:14:54 +0200
