=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://apple.github.io/swift-corelibs-libdispatch/
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), libkqueue-dev (>= 2.5.1~),
  libpthread-workqueue-dev, pkgconf, libtool, clang, cmake,
  ninja-build, quilt
