=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter-out armel powerpc,$(DEB_BUILD_ARCH)))
        export DEB_LDFLAGS_MAINT_APPEND = -latomic
endif

export CC = clang
export CXX = clang++

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DBUILD_SHARED_LIBS=ON

#	exit 1

override_dh_clean:
	dh_clean dispatch/module.modulemap private/module.modulemap

override_dh_dwz:
