=== debian/watch ===
version=4


#https://github.com/apple/swift-corelibs-libdispatch/releases \
#(?:.*?/)?swift?(\d[\d.]*)@ARCHIVE_EXT@
